<template>
  <div class="wrapper error-page justify-content-between align-items-center">
    <router-link to="/"  class="pt-58">
       <img src="@/static/images/404-logo.svg" alt="">
     </router-link>
    <div class="svg-animate">
      <svg width="500" height="500" viewBox="0 0 500 500" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M500 382.4H0V382.65H500V382.4Z" fill="#EBEBEB" class="svg-elem-1"></path>
        <path d="M449.9 398.49H428.22V398.74H449.9V398.49Z" fill="#EBEBEB" class="svg-elem-2"></path>
        <path d="M344.67 393.31H310.56V393.56H344.67V393.31Z" fill="#EBEBEB" class="svg-elem-3"></path>
        <path d="M441.12 389.21H396.59V389.46H441.12V389.21Z" fill="#EBEBEB" class="svg-elem-4"></path>
        <path d="M173.02 394.25H161.88V394.5H173.02V394.25Z" fill="#EBEBEB" class="svg-elem-5"></path>
        <path d="M152.97 394.25H114.58V394.5H152.97V394.25Z" fill="#EBEBEB" class="svg-elem-6"></path>
        <path d="M94.0101 390.03H66.3101V390.28H94.0101V390.03Z" fill="#EBEBEB" class="svg-elem-7"></path>
        <path d="M237 337.8H43.91C42.3973 337.797 40.9475 337.195 39.8788 336.124C38.8102 335.053 38.21 333.603 38.21 332.09V60.66C38.2231 59.156 38.8292 57.718 39.8964 56.6582C40.9637 55.5985 42.4059 55.0026 43.91 55H237C238.514 55 239.967 55.6016 241.038 56.6724C242.108 57.7433 242.71 59.1956 242.71 60.71V332.09C242.71 333.604 242.108 335.057 241.038 336.128C239.967 337.198 238.514 337.8 237 337.8ZM43.91 55.2C42.4636 55.2026 41.0774 55.7791 40.0556 56.8027C39.0338 57.8264 38.46 59.2136 38.46 60.66V332.09C38.46 333.536 39.0338 334.924 40.0556 335.947C41.0774 336.971 42.4636 337.547 43.91 337.55H237C238.447 337.547 239.834 336.971 240.858 335.948C241.881 334.924 242.457 333.537 242.46 332.09V60.66C242.457 59.2127 241.881 57.8255 240.858 56.8021C239.834 55.7787 238.447 55.2026 237 55.2H43.91Z" fill="#EBEBEB" class="svg-elem-8"></path>
        <path d="M453.31 337.8H260.21C258.696 337.797 257.246 337.195 256.175 336.125C255.105 335.054 254.503 333.604 254.5 332.09V60.66C254.516 59.1551 255.124 57.7171 256.193 56.6576C257.262 55.5981 258.705 55.0025 260.21 55H453.31C454.812 55.0052 456.252 55.6022 457.317 56.6617C458.382 57.7212 458.987 59.1578 459 60.66V332.09C459 333.601 458.401 335.05 457.335 336.121C456.268 337.191 454.821 337.795 453.31 337.8ZM260.21 55.2C258.763 55.2026 257.375 55.7787 256.352 56.8021C255.329 57.8255 254.753 59.2127 254.75 60.66V332.09C254.753 333.537 255.329 334.924 256.352 335.948C257.375 336.971 258.763 337.547 260.21 337.55H453.31C454.757 337.547 456.145 336.971 457.168 335.948C458.191 334.924 458.767 333.537 458.77 332.09V60.66C458.767 59.2127 458.191 57.8255 457.168 56.8021C456.145 55.7787 454.757 55.2026 453.31 55.2H260.21Z" fill="#EBEBEB" class="svg-elem-9"></path>
        <path d="M216.07 200.88L216.52 187.74L208.46 185.1C208.113 180.647 207.391 176.231 206.3 171.9L213.14 166.9L208.5 154.56L200.04 155.24C198.034 151.264 195.692 147.467 193.04 143.89L197.42 136.58L188.42 126.97L180.86 130.84C177.46 127.934 173.828 125.312 170 123L171.22 114.6L159.22 109.16L153.72 115.6C149.477 114.243 145.129 113.239 140.72 112.6L138.72 104.37L125.54 103.92L122.94 111.99C118.491 112.34 114.079 113.059 109.75 114.14L104.67 107.34L92.3298 111.95L93.0098 120.41C89.0361 122.446 85.2396 124.811 81.6598 127.48L74.2998 123L64.6498 132L68.5198 139.6C65.6132 142.983 63.0035 146.609 60.7198 150.44L52.3298 149.18L46.8498 161.18L53.3298 166.67C51.9629 170.91 50.9593 175.259 50.3298 179.67L41.9998 181.76L41.5498 194.9L49.6498 197.54C49.9849 201.99 50.7042 206.404 51.7998 210.73L44.9598 215.73L49.6098 228.08L58.0698 227.4C60.0705 231.379 62.4126 235.176 65.0698 238.75L60.6798 246.06L69.6798 255.67L77.2398 251.8C80.6304 254.705 84.2562 257.324 88.0798 259.63L86.8198 268.02L98.8198 273.47L104.35 267.03C108.593 268.4 112.941 269.42 117.35 270.08L119.35 278.31L132.53 278.76L135.13 270.69C139.581 270.336 143.996 269.617 148.33 268.54L153.33 275.34L165.67 270.73L165.03 262.27C168.996 260.221 172.792 257.856 176.38 255.2L183.65 259.58L193.3 250.58L189.43 242.98C192.337 239.598 194.947 235.971 197.23 232.14L205.62 233.4L211.1 221.4L204.62 215.9C206.01 211.663 207.03 207.313 207.67 202.9L216.07 200.88ZM127.28 243.45C116.968 243.102 106.991 239.703 98.6106 233.683C90.2305 227.664 83.824 219.294 80.2014 209.633C76.5788 199.972 75.9029 189.453 78.2592 179.408C80.6155 169.363 85.8981 160.242 93.4388 153.199C100.98 146.157 110.44 141.509 120.622 139.844C130.805 138.178 141.253 139.57 150.644 143.844C160.035 148.117 167.948 155.08 173.382 163.851C178.816 172.622 181.526 182.808 181.17 193.12C180.695 206.94 174.752 220.005 164.646 229.443C154.54 238.881 141.1 243.919 127.28 243.45Z" fill="#EBEBEB" class="svg-elem-10"></path>
        <path d="M441 157.42L444.31 154.33L443 151.72C443.999 150.55 444.899 149.299 445.69 147.98L448.59 148.41L450.46 144.27L448.24 142.38C448.718 140.916 449.069 139.414 449.29 137.89L452.14 137.18L452.28 132.64L449.5 131.74C449.378 130.202 449.13 128.677 448.76 127.18L451.11 125.43L449.51 121.18L446.6 121.41C445.898 120.039 445.085 118.728 444.17 117.49L445.68 114.99L442.57 111.67L439.97 113C438.799 112.003 437.548 111.103 436.23 110.31L436.65 107.41L432.52 105.52L430.62 107.75C429.153 107.293 427.652 106.959 426.13 106.75L425.42 103.91L420.88 103.74L419.97 106.54C418.438 106.657 416.919 106.905 415.43 107.28L413.69 104.93L409.43 106.52L409.67 109.44C408.295 110.135 406.984 110.948 405.75 111.87L403.23 110.36L399.91 113.45L401.2 116C400.193 117.166 399.29 118.417 398.5 119.74L395.61 119.31L393.73 123.45L395.96 125.35C395.498 126.812 395.163 128.311 394.96 129.83L392.1 130.54L391.96 135.08L394.75 135.98C394.864 137.518 395.108 139.043 395.48 140.54L393.12 142.28L394.72 146.53L397.64 146.31C398.342 147.681 399.154 148.992 400.07 150.23L398.56 152.73L401.67 156.05L404.27 154.72C405.439 155.72 406.69 156.62 408.01 157.41L407.58 160.3L411.72 162.19L413.62 159.97C415.088 160.422 416.589 160.756 418.11 160.97L418.82 163.81L423.36 163.98L424.27 161.18C425.802 161.064 427.321 160.816 428.81 160.44L430.55 162.79L434.81 161.2L434.58 158.28C435.951 157.584 437.259 156.771 438.49 155.85L441 157.42ZM417.38 138.29C416.507 137.354 415.931 136.181 415.725 134.917C415.518 133.654 415.692 132.358 416.222 131.193C416.753 130.029 417.617 129.047 418.705 128.374C419.794 127.7 421.057 127.365 422.337 127.41C423.616 127.454 424.853 127.878 425.891 128.626C426.93 129.374 427.723 130.413 428.171 131.612C428.619 132.811 428.701 134.116 428.407 135.361C428.113 136.607 427.457 137.738 426.52 138.61C425.898 139.196 425.167 139.653 424.367 139.954C423.568 140.256 422.717 140.396 421.863 140.366C421.009 140.336 420.17 140.137 419.394 139.781C418.617 139.425 417.919 138.918 417.34 138.29H417.38Z" fill="#EBEBEB" class="svg-elem-11"></path>
        <path d="M320 292.34L309.66 285.19C308.646 281.467 307.252 277.858 305.5 274.42L308.15 264.02L293.15 247.96L282.59 249.89C279.277 247.905 275.769 246.267 272.12 245L265.7 234.19L243.7 233.44L236.56 243.78C232.841 244.793 229.236 246.183 225.8 247.93L215.4 245.28L199.34 260.28L201.27 270.82C199.287 274.14 197.652 277.655 196.39 281.31L185.58 287.73L184.83 309.73L195.18 316.87C196.177 320.613 197.568 324.24 199.33 327.69L196.65 338L211.65 354.06L222.14 352.14C225.478 354.127 229.009 355.769 232.68 357.04L239.09 367.83L261.09 368.59L268.22 358.25C271.972 357.237 275.611 355.843 279.08 354.09L289.42 356.73L305.49 341.73L303.56 331.19C305.549 327.87 307.185 324.351 308.44 320.69L319.25 314.27L320 292.34ZM251.55 325.73C246.666 325.563 241.941 323.952 237.973 321.1C234.005 318.248 230.971 314.283 229.256 309.707C227.541 305.131 227.221 300.149 228.337 295.392C229.453 290.634 231.955 286.314 235.526 282.978C239.097 279.642 243.576 277.44 248.399 276.65C253.221 275.859 258.17 276.517 262.619 278.539C267.068 280.561 270.817 283.857 273.393 288.01C275.969 292.163 277.255 296.986 277.09 301.87C276.861 308.42 274.041 314.612 269.251 319.085C264.461 323.559 258.091 325.949 251.54 325.73H251.55Z" fill="#EBEBEB" class="svg-elem-12"></path>
        <path d="M343.55 230H343.48L326.16 229.41C325.809 229.404 325.465 229.309 325.161 229.134C324.857 228.959 324.602 228.71 324.42 228.41L319.75 220.56C317.233 219.639 314.798 218.509 312.47 217.18L305 218.47C304.652 218.534 304.293 218.508 303.958 218.397C303.622 218.285 303.32 218.09 303.08 217.83L291.25 205.17C291.002 204.908 290.825 204.586 290.738 204.236C290.65 203.885 290.654 203.518 290.75 203.17L292.64 195.76C291.469 193.359 290.512 190.859 289.78 188.29L282.25 183.09C281.958 182.89 281.721 182.618 281.562 182.302C281.403 181.986 281.327 181.634 281.34 181.28L281.93 163.96C281.942 163.61 282.039 163.269 282.213 162.966C282.388 162.662 282.634 162.406 282.93 162.22L290.8 157.55C291.707 155.039 292.835 152.613 294.17 150.3L292.79 142.77C292.725 142.42 292.75 142.06 292.862 141.723C292.974 141.385 293.169 141.082 293.43 140.84L306.09 129.02C306.352 128.771 306.673 128.593 307.023 128.504C307.373 128.414 307.741 128.417 308.09 128.51L315.53 130.41C317.925 129.238 320.418 128.278 322.98 127.54L328.18 120.01C328.373 119.711 328.643 119.469 328.961 119.309C329.279 119.149 329.634 119.077 329.99 119.1L347.3 119.7C347.652 119.707 347.996 119.803 348.302 119.978C348.608 120.152 348.865 120.401 349.05 120.7L353.72 128.56C356.219 129.477 358.635 130.608 360.94 131.94L368.5 130.55C368.848 130.485 369.207 130.51 369.542 130.622C369.878 130.734 370.18 130.929 370.42 131.19L382.25 143.85C382.496 144.113 382.672 144.435 382.759 144.785C382.847 145.135 382.844 145.502 382.75 145.85L380.85 153.28C382.021 155.676 382.985 158.169 383.73 160.73L391.25 165.93C391.542 166.13 391.778 166.402 391.938 166.718C392.097 167.034 392.173 167.386 392.16 167.74L391.57 185.05C391.558 185.401 391.461 185.744 391.286 186.049C391.112 186.354 390.866 186.612 390.57 186.8L382.7 191.47C381.786 193.975 380.659 196.398 379.33 198.71L380.71 206.25C380.774 206.598 380.75 206.957 380.638 207.293C380.526 207.628 380.33 207.93 380.07 208.17L367.33 220C367.068 220.248 366.746 220.425 366.395 220.512C366.045 220.6 365.678 220.596 365.33 220.5L357.93 218.61C355.519 219.776 353.013 220.736 350.44 221.48L345.29 229C345.104 229.297 344.849 229.543 344.545 229.718C344.242 229.892 343.9 229.989 343.55 230ZM327.46 225.23L342.46 225.74L347.46 218.55C347.737 218.13 348.162 217.83 348.65 217.71C351.464 216.94 354.194 215.892 356.8 214.58C357.254 214.361 357.771 214.308 358.26 214.43L365.26 216.22L376.26 205.97L375 198.74C374.903 198.235 374.995 197.711 375.26 197.27C376.745 194.794 377.968 192.17 378.91 189.44C379.069 188.945 379.403 188.525 379.85 188.26L387.38 183.8L387.89 168.8L380.69 163.8C380.311 163.541 380.026 163.165 379.88 162.73C379.88 162.68 379.88 162.62 379.88 162.56C379.109 159.796 378.064 157.116 376.76 154.56C376.528 154.102 376.472 153.576 376.6 153.08L378.4 146L368.15 135L360.96 136.32C360.458 136.411 359.94 136.319 359.5 136.06C357.019 134.572 354.392 133.342 351.66 132.39C351.503 132.34 351.352 132.273 351.21 132.19C350.922 132.01 350.682 131.763 350.51 131.47L346 123.92L331 123.4L326 130.61C325.702 131.033 325.262 131.334 324.76 131.46C321.975 132.221 319.274 133.263 316.7 134.57C316.246 134.802 315.723 134.859 315.23 134.73L308.15 132.93L297.15 143.18L298.47 150.35C298.548 150.802 298.482 151.268 298.28 151.68L298.18 151.85C296.693 154.336 295.469 156.97 294.53 159.71C294.364 160.18 294.039 160.576 293.61 160.83L286.08 165.3L285.57 180.3L292.78 185.3C293.191 185.581 293.489 185.999 293.62 186.48C294.369 189.288 295.412 192.01 296.73 194.6C296.801 194.747 296.858 194.902 296.9 195.06C296.975 195.389 296.975 195.731 296.9 196.06L295.1 203.06L305.35 214.06L312.49 212.75C312.989 212.659 313.504 212.751 313.94 213.01C316.44 214.495 319.083 215.725 321.83 216.68C322.325 216.827 322.745 217.16 323 217.61L327.46 225.23ZM336.73 206.26C336.36 206.26 335.99 206.26 335.62 206.26C327.307 206.114 319.388 202.69 313.587 196.734C307.786 190.778 304.573 182.771 304.646 174.457C304.719 166.143 308.073 158.195 313.978 152.342C319.883 146.489 327.861 143.205 336.175 143.205C344.489 143.205 352.467 146.489 358.372 152.342C364.276 158.195 367.63 166.143 367.704 174.457C367.777 182.771 364.563 190.778 358.762 196.734C352.961 202.69 345.043 206.114 336.73 206.26ZM336.73 147.17C329.465 147.295 322.544 150.285 317.474 155.489C312.403 160.692 309.593 167.688 309.656 174.953C309.719 182.219 312.649 189.165 317.808 194.28C322.968 199.396 329.939 202.266 337.205 202.266C344.47 202.266 351.442 199.396 356.601 194.28C361.761 189.165 364.691 182.219 364.754 174.953C364.816 167.688 362.007 160.692 356.936 155.489C351.865 150.285 344.944 147.295 337.68 147.17H336.73Z" fill="#EBEBEB" class="svg-elem-13"></path>
        <path d="M383.44 105.32L376.26 103.4L374.34 96.22L377.15 93.42L380.11 99.55L386.25 102.52L383.44 105.32Z" fill="#E0E0E0" class="svg-elem-14"></path>
        <path d="M383.88 100.52C384.19 100.209 384.437 99.8407 384.605 99.4349C384.773 99.0291 384.86 98.5942 384.86 98.155C384.86 97.7158 384.773 97.2808 384.605 96.8751C384.437 96.4693 384.19 96.1006 383.88 95.79C383.569 95.4794 383.201 95.2331 382.795 95.065C382.389 94.8969 381.954 94.8104 381.515 94.8104C381.076 94.8104 380.641 94.8969 380.235 95.065C379.829 95.2331 379.46 95.4794 379.15 95.79L382.72 90.43L387.5 92.85L388.55 97.85L383.88 100.52Z" fill="#E0E0E0" class="svg-elem-15"></path>
        <path d="M376.58 94L381.84 88.74L389 90.65L390.93 97.82L385.67 103.08L378.5 101.15L376.58 94ZM386.13 98.3C386.598 97.8314 386.917 97.2344 387.046 96.5847C387.175 95.9349 387.108 95.2615 386.855 94.6496C386.601 94.0377 386.172 93.5147 385.621 93.1467C385.07 92.7788 384.423 92.5824 383.76 92.5824C383.098 92.5824 382.45 92.7788 381.899 93.1467C381.348 93.5147 380.919 94.0377 380.665 94.6496C380.412 95.2615 380.345 95.9349 380.474 96.5847C380.603 97.2344 380.922 97.8314 381.39 98.3C382.024 98.9215 382.877 99.2679 383.764 99.2642C384.652 99.2604 385.502 98.9068 386.13 98.28V98.3Z" fill="#F0F0F0" class="svg-elem-16"></path>
        <path d="M90.22 296.71L94.07 295.67L95.1 291.82L93.6 290.32L92.01 293.61L88.71 295.2L90.22 296.71Z" fill="#E0E0E0" class="svg-elem-17"></path>
        <path d="M89.9999 294.13C89.6991 293.786 89.5401 293.341 89.5552 292.885C89.5703 292.428 89.7584 291.994 90.0814 291.671C90.4044 291.348 90.8381 291.16 91.2946 291.145C91.7511 291.13 92.1963 291.289 92.5399 291.59L90.6299 288.72L87.9999 290L87.4399 292.7L89.9999 294.13Z" fill="#E0E0E0" class="svg-elem-18"></path>
        <path d="M93.9 290.62L91.08 287.8L87.23 288.8L86.23 292.65L89 295.5L92.85 294.5L93.9 290.62ZM88.78 292.93C88.5946 292.768 88.4445 292.569 88.339 292.346C88.2335 292.124 88.1749 291.882 88.1667 291.635C88.1585 291.389 88.201 291.144 88.2915 290.915C88.3821 290.685 88.5187 290.477 88.6929 290.303C88.8672 290.129 89.0753 289.992 89.3045 289.902C89.5337 289.811 89.779 289.769 90.0253 289.777C90.2716 289.785 90.5136 289.844 90.7363 289.949C90.959 290.054 91.1577 290.205 91.32 290.39C91.6209 290.734 91.7799 291.179 91.7647 291.635C91.7496 292.092 91.5615 292.526 91.2385 292.849C90.9155 293.172 90.4818 293.36 90.0253 293.375C89.5688 293.39 89.1236 293.231 88.78 292.93Z" fill="#F0F0F0" class="svg-elem-19"></path>
        <path d="M76.3602 85.66L79.5602 88.86C79.9604 89.2533 80.499 89.4737 81.0602 89.4737C81.6213 89.4737 82.16 89.2533 82.5602 88.86C82.9511 88.4586 83.1699 87.9204 83.1699 87.36C83.1699 86.7997 82.9511 86.2615 82.5602 85.86L79.3702 82.67C78.9687 82.2791 78.4305 82.0603 77.8702 82.0603C77.3098 82.0603 76.7716 82.2791 76.3702 82.67C75.9785 83.0685 75.7582 83.6043 75.7564 84.163C75.7545 84.7217 75.9712 85.259 76.3602 85.66Z" fill="#F0F0F0" class="svg-elem-20"></path>
        <path d="M74.1102 77.71C74.9452 77.4778 75.8299 77.4945 76.6556 77.7581C77.4812 78.0216 78.212 78.5205 78.758 79.1936C79.3041 79.8666 79.6418 80.6845 79.7295 81.5467C79.8173 82.409 79.6514 83.2781 79.2521 84.0473C78.8528 84.8166 78.2376 85.4525 77.482 85.877C76.7263 86.3015 75.8632 86.4961 74.9985 86.4369C74.1338 86.3778 73.3052 86.0673 72.6145 85.5438C71.9238 85.0203 71.4009 84.3065 71.1102 83.49C70.9256 82.9136 70.8569 82.3063 70.908 81.7032C70.959 81.1001 71.1288 80.5131 71.4077 79.9758C71.6865 79.4386 72.0688 78.9619 72.5326 78.573C72.9965 78.1841 73.5326 77.8908 74.1102 77.71Z" fill="#E0E0E0" class="svg-elem-21"></path>
        <path d="M70.6296 82.9546L71.0928 84.244L80.5981 80.8293L80.1349 79.54L70.6296 82.9546Z" fill="#F0F0F0" class="svg-elem-22"></path>
        <path d="M250 427.56C357.082 427.56 443.89 422.492 443.89 416.24C443.89 409.988 357.082 404.92 250 404.92C142.917 404.92 56.1099 409.988 56.1099 416.24C56.1099 422.492 142.917 427.56 250 427.56Z" fill="#F5F5F5" class="svg-elem-23"></path>
        <path d="M86.7202 96.08C85.7202 91.67 86.1602 87.97 88.0602 84.95C89.9602 81.93 93.0602 79.95 97.4702 78.95C101.88 77.95 105.69 78.35 108.67 80.21C111.65 82.07 113.67 85.21 114.67 89.51C115.376 92.164 115.434 94.9488 114.84 97.63C114.259 99.8568 113.03 101.861 111.31 103.39C109.267 105.11 106.815 106.274 104.19 106.77C101.617 107.453 98.9236 107.545 96.3102 107.04C94.0385 106.488 91.9838 105.269 90.4102 103.54C88.5302 101.431 87.2553 98.8538 86.7202 96.08ZM95.0602 94.22C95.6802 96.94 96.6302 98.78 97.9102 99.74C98.5709 100.181 99.3139 100.483 100.095 100.629C100.875 100.775 101.677 100.762 102.453 100.59C103.228 100.418 103.96 100.091 104.606 99.6289C105.252 99.1666 105.798 98.5785 106.21 97.9C106.93 96.51 106.94 94.3 106.26 91.29C105.68 88.75 104.744 87.01 103.45 86.07C102.799 85.6026 102.051 85.2873 101.262 85.1471C100.473 85.0069 99.6625 85.0455 98.8902 85.26C98.1172 85.4048 97.3872 85.723 96.755 86.1906C96.1227 86.6583 95.6048 87.2633 95.2402 87.96C94.5002 89.43 94.4302 91.43 95.0602 94.22Z" fill="white" class="svg-elem-24"></path>
        <path d="M118.59 92.78C118.235 91.4172 118.172 89.9948 118.404 88.6058C118.637 87.2168 119.161 85.8927 119.94 84.72C120.815 83.4742 121.926 82.4132 123.212 81.5981C124.497 80.783 125.931 80.2297 127.43 79.97C131.344 79.0833 134.557 79.5467 137.07 81.36C139.186 82.9997 140.624 85.3602 141.11 87.9918C141.597 90.6234 141.099 93.3421 139.71 95.63C138.15 98.01 135.61 99.5967 132.09 100.39C129.379 101.148 126.485 100.914 123.93 99.73C122.564 99.0623 121.371 98.0874 120.445 96.8817C119.518 95.6759 118.884 94.272 118.59 92.78ZM126.1 91.05C126.303 92.4474 126.985 93.7308 128.03 94.68C128.445 94.9936 128.922 95.2133 129.43 95.3237C129.938 95.4341 130.464 95.4326 130.971 95.3194C131.478 95.2062 131.955 94.9839 132.367 94.668C132.78 94.352 133.119 93.9501 133.36 93.49C133.884 92.1468 133.933 90.6651 133.5 89.29C133.29 87.9254 132.615 86.6751 131.59 85.75C131.193 85.4275 130.726 85.2011 130.226 85.0884C129.727 84.9756 129.208 84.9796 128.71 85.1C128.192 85.2075 127.704 85.4318 127.285 85.7558C126.865 86.0798 126.525 86.495 126.29 86.97C125.752 88.2659 125.685 89.7096 126.1 91.05Z" fill="white" class="svg-elem-25"></path>
        <path d="M148.58 104L142.45 77L149.45 75.4L150.11 78.29C150.604 77.1374 151.321 76.0941 152.22 75.22C153.207 74.3826 154.385 73.802 155.65 73.53C156.819 73.212 158.05 73.1937 159.228 73.4768C160.406 73.76 161.493 74.3354 162.39 75.15C164.367 76.9976 165.707 79.4235 166.22 82.08C166.96 85.33 166.74 87.99 165.58 90.08C165.028 91.0793 164.266 91.9466 163.346 92.6217C162.425 93.2969 161.369 93.7638 160.25 93.99C159.172 94.2456 158.055 94.2897 156.96 94.12C155.91 93.9361 154.909 93.5378 154.02 92.95L156.14 102.28L148.58 104ZM152.19 85.14C152.374 86.3889 152.998 87.531 153.95 88.36C154.332 88.6523 154.775 88.8545 155.246 88.9515C155.717 89.0485 156.204 89.0377 156.67 88.92C157.103 88.8332 157.51 88.6459 157.857 88.3732C158.205 88.1005 158.483 87.75 158.67 87.35C159.095 86.0984 159.095 84.7415 158.67 83.49C158.487 82.2348 157.885 81.0786 156.96 80.21C156.617 79.9252 156.214 79.723 155.78 79.6189C155.347 79.5149 154.895 79.5118 154.46 79.61C154.001 79.7092 153.57 79.9109 153.199 80.2001C152.829 80.4892 152.528 80.8584 152.32 81.28C151.831 82.5127 151.785 83.8772 152.19 85.14Z" fill="white" class="svg-elem-26"></path>
        <path d="M169.43 85.73L176.71 83.34C177.097 84.0438 177.7 84.6047 178.43 84.94C179.216 85.1675 180.047 85.1856 180.842 84.9927C181.636 84.7997 182.367 84.4024 182.96 83.84C183.126 83.6636 183.247 83.4493 183.311 83.2158C183.376 82.9823 183.382 82.7366 183.33 82.5C183.27 82.2293 183.13 81.9827 182.929 81.792C182.728 81.6014 182.474 81.4753 182.2 81.43C181.07 81.306 179.93 81.306 178.8 81.43C176.904 81.5913 174.997 81.5913 173.1 81.43C171.99 81.2689 170.949 80.7935 170.1 80.06C169.195 79.2762 168.569 78.2188 168.318 77.0478C168.068 75.8767 168.205 74.6559 168.71 73.57C169.293 72.4081 170.2 71.4393 171.32 70.78C172.915 69.8738 174.648 69.2353 176.45 68.89C178.17 68.4232 179.949 68.2076 181.73 68.25C182.849 68.322 183.934 68.6652 184.89 69.25C185.91 69.9376 186.775 70.8299 187.43 71.87L180.43 74.18C180.169 73.659 179.734 73.2453 179.2 73.01C178.471 72.7491 177.68 72.7142 176.93 72.91C176.268 73.0023 175.654 73.3077 175.18 73.78C175.03 73.941 174.921 74.1364 174.864 74.349C174.806 74.5617 174.802 74.7852 174.85 75C174.904 75.2365 175.029 75.4509 175.208 75.6152C175.386 75.7794 175.61 75.8857 175.85 75.92C176.968 76.0498 178.099 76.0262 179.21 75.85C181.139 75.5706 183.095 75.5437 185.03 75.77C186.248 75.942 187.388 76.4669 188.31 77.28C189.144 78.0362 189.724 79.0316 189.97 80.13C190.226 81.3078 190.133 82.5349 189.7 83.66C189.172 84.9921 188.251 86.1323 187.06 86.93C185.306 88.0766 183.341 88.8619 181.28 89.24C177.714 90.0533 175.047 90.1233 173.28 89.45C171.559 88.7626 170.176 87.4267 169.43 85.73Z" fill="white" class="svg-elem-27"></path>
        <path d="M193.85 61H202.06V67.3L200.55 79.97H195.47L193.85 67.32V61ZM194.25 81.88H201.91V88.66H194.25V81.88Z" fill="white" class="svg-elem-28"></path>
        <path d="M128.68 171.58H128.5C124 169.83 121.31 168.13 119.91 166.08C118.814 166.288 117.68 166.133 116.68 165.64C115.508 165.066 114.536 164.154 113.89 163.02C113.55 163.281 113.15 163.451 112.727 163.516C112.304 163.58 111.872 163.537 111.47 163.39C110.237 162.929 109.186 162.084 108.47 160.98C108.022 161.314 107.465 161.467 106.91 161.41C103.91 161.17 99.9098 155.25 99.6198 148.95C99.6168 148.817 99.6649 148.688 99.7542 148.589C99.8435 148.491 99.9671 148.43 100.1 148.42C100.165 148.417 100.231 148.428 100.293 148.45C100.354 148.473 100.411 148.508 100.459 148.552C100.508 148.597 100.547 148.65 100.574 148.71C100.602 148.77 100.617 148.834 100.62 148.9C100.9 154.9 104.73 160.23 107 160.41C107.165 160.429 107.332 160.414 107.492 160.368C107.651 160.322 107.8 160.244 107.93 160.14C107.148 158.714 106.657 157.147 106.485 155.53C106.313 153.913 106.464 152.278 106.93 150.72C107.79 147.72 108.55 146.54 109.47 146.72C111.19 147.15 110.96 153.72 110.05 158.01C109.912 158.784 109.627 159.524 109.21 160.19C109.799 161.179 110.689 161.953 111.75 162.4C112.032 162.508 112.34 162.532 112.636 162.47C112.932 162.408 113.204 162.262 113.42 162.05C112.64 160.12 112.42 157.48 113.54 154.12C114.94 149.69 115.54 149.57 115.85 149.49C115.966 149.465 116.087 149.473 116.2 149.512C116.313 149.55 116.413 149.619 116.49 149.71C117.42 150.76 116.31 157.64 115.15 161.04C115.014 161.449 114.826 161.839 114.59 162.2C115.126 163.282 116 164.159 117.08 164.7C117.788 165.044 118.575 165.193 119.36 165.13C119.27 164.94 119.19 164.75 119.11 164.55C118.32 162.4 118.71 159.93 120.3 156.97C121.35 155.02 122.21 154.1 123.01 154.1C123.222 154.103 123.429 154.167 123.606 154.283C123.784 154.4 123.924 154.566 124.01 154.76C124.88 156.37 124.25 161.68 122.53 164.32C122.127 164.925 121.567 165.409 120.91 165.72C122.25 167.48 124.8 169.03 128.91 170.61C128.971 170.632 129.028 170.667 129.076 170.711C129.124 170.755 129.163 170.809 129.19 170.869C129.217 170.928 129.232 170.993 129.233 171.058C129.235 171.124 129.224 171.189 129.2 171.25C129.161 171.354 129.089 171.443 128.995 171.502C128.901 171.562 128.791 171.589 128.68 171.58ZM123 155.11C123 155.11 122.43 155.11 121.17 157.46C119.72 160.14 119.35 162.35 120.04 164.21C120.123 164.44 120.224 164.664 120.34 164.88C120.881 164.656 121.342 164.272 121.66 163.78C123.06 161.64 123.73 157.24 123.21 155.52C123.14 155.17 123 155.11 123 155.11ZM115.82 150.9C115.278 152.039 114.83 153.219 114.48 154.43C113.713 156.529 113.581 158.807 114.1 160.98L114.19 160.72C115.24 157.55 115.8 154.239 115.85 150.9H115.82ZM109.24 147.75C109.07 147.9 108.58 148.53 107.89 150.97C107.074 153.708 107.331 156.655 108.61 159.21C108.815 158.763 108.966 158.293 109.06 157.81C110.13 152.9 109.83 148.46 109.27 147.75H109.24Z" fill="#263238" class="svg-elem-29"></path>
        <path d="M166.7 224C165.101 224.015 163.527 223.605 162.14 222.81C162.026 222.741 161.943 222.631 161.909 222.502C161.875 222.373 161.894 222.236 161.96 222.12C161.993 222.064 162.037 222.014 162.089 221.975C162.141 221.936 162.201 221.908 162.264 221.892C162.327 221.876 162.393 221.873 162.458 221.883C162.522 221.893 162.584 221.916 162.64 221.95C166.21 224.04 170.82 222.58 171.77 221.05C171.838 220.954 171.887 220.845 171.913 220.73C171.939 220.615 171.941 220.496 171.92 220.38C170.094 220.485 168.287 219.97 166.79 218.92C164.24 217.33 164.04 216.85 164.06 216.47C164.065 216.361 164.099 216.255 164.159 216.163C164.218 216.072 164.302 215.998 164.4 215.95C165.4 215.45 169.91 217.52 171.79 218.76C172.015 218.91 172.223 219.084 172.41 219.28C173.148 219.112 173.814 218.713 174.31 218.14C174.589 217.812 174.79 217.426 174.9 217.01H174.7C173.1 217.17 171.5 216.48 169.79 214.9C168.61 213.82 168.16 213.07 168.31 212.48C168.355 212.314 168.447 212.165 168.575 212.05C168.702 211.935 168.86 211.858 169.03 211.83C170.41 211.48 173.83 212.94 175.22 214.47C175.53 214.803 175.75 215.209 175.86 215.65C177.17 215.04 178.55 213.65 180.18 211.38C180.218 211.326 180.266 211.28 180.322 211.245C180.377 211.209 180.44 211.185 180.505 211.174C180.57 211.163 180.636 211.165 180.701 211.18C180.765 211.194 180.826 211.222 180.88 211.26C180.987 211.338 181.059 211.455 181.082 211.586C181.104 211.716 181.075 211.851 181 211.96C179.11 214.6 177.53 216.1 175.95 216.71C175.868 217.449 175.565 218.146 175.08 218.71C174.504 219.38 173.747 219.869 172.9 220.12C172.947 220.359 172.947 220.604 172.899 220.843C172.851 221.082 172.756 221.308 172.62 221.51C171.78 222.94 169.36 224 166.7 224ZM165.81 217.06C166.15 217.31 166.63 217.64 167.32 218.06C168.395 218.785 169.63 219.238 170.92 219.38C169.31 218.415 167.596 217.636 165.81 217.06ZM169.3 212.81C169.587 213.351 169.986 213.825 170.47 214.2C171.95 215.57 173.3 216.2 174.6 216.04H174.92C174.849 215.729 174.697 215.443 174.48 215.21C173.08 213.63 170 212.65 169.3 212.81Z" fill="#263238" class="svg-elem-30"></path>
        <path d="M179.94 222.63L164.36 225.46L150.21 148.24L120.15 153.7L71.1499 240.7L76.4099 269.41L139.26 258L143.56 281.48L173.62 276L169.32 252.52L184.9 249.69L179.94 222.63ZM101.09 237L127.09 191.43L134.34 230.97L101.09 237Z" fill="#0060B7" class="svg-elem-31"></path>
        <path d="M305.43 143C304.957 138.146 303.882 133.369 302.23 128.78C300.531 124.384 298.17 120.273 295.23 116.59C291.75 112.305 287.427 108.779 282.53 106.23C277.197 103.303 270.123 101.267 261.31 100.12C243.01 97.7333 228.75 100.98 218.53 109.86C208.31 118.74 201.577 135.74 198.33 160.86C197.034 170.248 196.699 179.744 197.33 189.2C197.997 197.867 199.59 204.843 202.11 210.13C205.317 217.259 210.376 223.399 216.76 227.91C223.073 232.343 231.74 235.273 242.76 236.7C262.347 239.253 276.87 235.49 286.33 225.41C295.79 215.33 302.057 198.297 305.13 174.31C306.496 163.924 306.597 153.41 305.43 143Z" fill="#0060B7" class="svg-elem-32"></path>
        <path d="M251.77 226.43C249.36 226.35 246.77 226.13 244.16 225.79C235 224.6 227.92 222.28 223.1 218.9C218.293 215.506 214.493 210.876 212.1 205.5L212.05 205.39C210.13 201.39 208.87 195.64 208.32 188.39C207.737 179.681 208.046 170.936 209.24 162.29C212.81 134.57 220.18 123 225.73 118.18C232.21 112.56 240.96 110.02 252.46 110.42C254.82 110.5 257.32 110.71 259.89 111.04C267.27 112.04 273.12 113.64 277.26 115.9C280.837 117.742 284.004 120.29 286.57 123.39C288.815 126.19 290.619 129.316 291.92 132.66C293.249 136.389 294.109 140.269 294.48 144.21C295.547 153.76 295.449 163.404 294.19 172.93C291.42 194.47 286.06 209.61 278.27 217.93C272.49 224.09 263.82 226.93 251.76 226.47L251.77 226.43Z" fill="#263238" class="svg-elem-33"></path>
        <path d="M271.34 143.29L271.47 139.5L269.14 138.74C269.041 137.458 268.833 136.187 268.52 134.94L270.52 133.48L269.18 129.92L266.74 130.12C266.166 128.976 265.497 127.882 264.74 126.85L266 124.74L263.4 121.97L261.22 123.09C260.244 122.251 259.201 121.495 258.1 120.83L258.45 118.41L254.99 116.84L253.41 118.7C252.186 118.303 250.932 118.009 249.66 117.82L249.07 115.45L245.27 115.32L244.52 117.64C243.238 117.743 241.967 117.95 240.72 118.26L239.25 116.26L235.69 117.59L235.89 120.03C234.746 120.604 233.652 121.273 232.62 122.03L230.52 120.76L227.74 123.35L228.86 125.54C228.019 126.515 227.266 127.562 226.61 128.67L224.19 128.3L222.61 131.76L224.48 133.34C224.074 134.564 223.779 135.823 223.6 137.1L221.22 137.7L221.09 141.48L223.42 142.24C223.517 143.525 223.725 144.8 224.04 146.05L222.04 147.5L223.38 151.06L225.82 150.86C226.388 152.007 227.057 153.102 227.82 154.13L226.55 156.24L229.15 159.01L231.33 157.9C232.305 158.735 233.349 159.488 234.45 160.15L234.09 162.57L237.55 164.14L239.14 162.29C240.367 162.684 241.624 162.975 242.9 163.16L243.49 165.54L247.28 165.67L248.03 163.34C249.315 163.242 250.59 163.035 251.84 162.72L253.29 164.72L256.85 163.39L256.66 160.96C257.8 160.378 258.893 159.71 259.93 158.96L262.03 160.22L264.81 157.63L263.7 155.44C264.538 154.469 265.287 153.424 265.94 152.32L268.36 152.68L269.94 149.22L268.08 147.64C268.478 146.418 268.769 145.163 268.95 143.89L271.34 143.29ZM245.74 155.56C242.778 155.452 239.915 154.469 237.511 152.734C235.107 151 233.272 148.593 232.235 145.816C231.198 143.04 231.007 140.018 231.687 137.133C232.366 134.248 233.884 131.629 236.05 129.606C238.217 127.584 240.934 126.248 243.859 125.768C246.783 125.288 249.785 125.685 252.484 126.91C255.183 128.134 257.459 130.13 259.024 132.647C260.59 135.164 261.375 138.088 261.28 141.05C261.217 143.025 260.764 144.967 259.948 146.766C259.132 148.565 257.969 150.185 256.525 151.534C255.081 152.882 253.385 153.932 251.534 154.623C249.683 155.314 247.714 155.632 245.74 155.56Z" fill="#0060B7" class="svg-elem-34"></path>
        <path opacity="0.3" d="M287.12 212.87L287.4 210.31L285.86 209.69C285.857 208.819 285.784 207.949 285.64 207.09L287.03 206.2L286.32 203.73H284.66C284.332 202.927 283.933 202.154 283.47 201.42L284.41 200.06L282.81 198.06L281.28 198.7C280.66 198.087 279.991 197.525 279.28 197.02L279.65 195.4L277.4 194.16L276.22 195.35C275.416 195.019 274.587 194.755 273.74 194.56L273.46 192.93L270.91 192.64L270.28 194.18C269.411 194.184 268.544 194.264 267.69 194.42L266.8 193L264.33 193.73V195.39C263.526 195.722 262.753 196.123 262.02 196.59L260.66 195.59L258.66 197.19L259.3 198.72C258.69 199.341 258.132 200.009 257.63 200.72L256.01 200.36L254.78 202.61L255.96 203.78C255.625 204.585 255.36 205.419 255.17 206.27L253.53 206.54L253.26 209.09L254.79 209.73C254.791 210.595 254.867 211.458 255.02 212.31L253.61 213.2L254.33 215.67H256C256.334 216.469 256.735 217.239 257.2 217.97L256.2 219.33L257.8 221.33L259.35 220.68C259.965 221.295 260.635 221.854 261.35 222.35L261 224L263.25 225.23L264.42 224.06C265.224 224.383 266.054 224.64 266.9 224.83L267.19 226.47L269.74 226.75L270.36 225.22C271.244 225.219 272.127 225.145 273 225L273.89 226.41L276.35 225.69V224.03C277.154 223.692 277.929 223.291 278.67 222.83L280.01 223.83L282.01 222.22L281.36 220.69C281.976 220.07 282.541 219.401 283.05 218.69L284.66 219.05L285.9 216.8L284.72 215.64C285.041 214.835 285.299 214.006 285.49 213.16L287.12 212.87ZM274.25 211.87C273.827 212.644 273.183 213.276 272.401 213.684C271.619 214.093 270.734 214.26 269.856 214.165C268.979 214.07 268.15 213.717 267.473 213.151C266.797 212.585 266.303 211.83 266.056 210.983C265.808 210.137 265.817 209.235 266.081 208.394C266.346 207.552 266.854 206.808 267.542 206.255C268.23 205.702 269.066 205.366 269.945 205.288C270.824 205.211 271.706 205.396 272.48 205.82C273.514 206.39 274.281 207.346 274.613 208.48C274.944 209.614 274.814 210.832 274.25 211.87Z" fill="#0060B7" class="svg-elem-35"></path>
        <path d="M301.29 169.65L298.29 167.59C297.995 166.519 297.593 165.481 297.09 164.49L297.85 161.49L293.53 156.86L290.53 157.42C289.578 156.853 288.573 156.381 287.53 156.01L285.68 152.89L279.35 152.68L277.29 155.68C276.218 155.971 275.179 156.373 274.19 156.88L271.19 156.11L266.56 160.44L267.12 163.44C266.545 164.387 266.073 165.393 265.71 166.44L262.6 168.29L262.38 174.62L265.38 176.68C265.671 177.759 266.073 178.804 266.58 179.8L265.82 182.8L270.14 187.43L273.14 186.88C274.092 187.446 275.097 187.918 276.14 188.29L277.98 191.4L284.32 191.62L286.37 188.62C287.451 188.327 288.5 187.925 289.5 187.42L292.5 188.18L297.13 183.86L296.58 180.86C297.148 179.909 297.621 178.904 297.99 177.86L301.1 176.01L301.29 169.65ZM281.56 179.27C280.152 179.222 278.791 178.757 277.648 177.935C276.504 177.113 275.63 175.97 275.136 174.651C274.642 173.332 274.551 171.897 274.873 170.526C275.195 169.155 275.916 167.91 276.946 166.949C277.975 165.988 279.267 165.354 280.656 165.127C282.046 164.9 283.472 165.091 284.754 165.674C286.036 166.257 287.116 167.208 287.857 168.405C288.599 169.602 288.969 170.993 288.92 172.4C288.852 174.286 288.039 176.068 286.66 177.356C285.28 178.644 283.446 179.332 281.56 179.27Z" fill="white" class="svg-elem-36"></path>
        <path d="M323 119.12L323.52 117.87C323.873 117.671 324.208 117.44 324.52 117.18H325.68L327.04 115.18L326.6 114.11C326.768 113.754 326.902 113.382 327 113L328 112.08L327.58 109.73L326.32 109.21C326.122 108.855 325.891 108.52 325.63 108.21V107.05L323.68 105.69L322.6 106.14C322.205 106.001 321.796 105.907 321.38 105.86L320.46 104.86L318.12 105.28L317.59 106.54C317.219 106.732 316.867 106.96 316.54 107.22H315.39L314.03 109.22L314.47 110.29C314.336 110.686 314.242 111.095 314.19 111.51L313.19 112.44L313.61 114.78L314.87 115.3C315.061 115.656 315.289 115.992 315.55 116.3V117.45L317.55 118.81L318.62 118.37C319.02 118.5 319.432 118.59 319.85 118.64L320.77 119.64L323 119.12ZM318 112.64C317.905 112.118 317.968 111.58 318.179 111.094C318.39 110.607 318.741 110.195 319.187 109.908C319.633 109.621 320.154 109.473 320.685 109.482C321.215 109.492 321.73 109.658 322.166 109.961C322.601 110.263 322.937 110.688 323.131 111.182C323.325 111.675 323.368 112.215 323.255 112.733C323.142 113.251 322.878 113.724 322.496 114.092C322.114 114.46 321.632 114.706 321.11 114.8C320.411 114.923 319.693 114.764 319.111 114.36C318.528 113.955 318.129 113.337 318 112.64Z" fill="#0060B7" class="svg-elem-37"></path>
        <path d="M295.61 112.49L294.84 111.84C296.49 109.793 298.529 108.094 300.84 106.84L301.31 107.72C299.112 108.916 297.175 110.538 295.61 112.49Z" fill="#0060B7" class="svg-elem-38"></path>
        <path d="M303.59 106.8L303.2 105.88C306.892 104.275 310.931 103.629 314.94 104L314.84 105C310.998 104.638 307.127 105.257 303.59 106.8Z" fill="#0060B7" class="svg-elem-39"></path>
        <path d="M301.7 113.72L300.88 113.16C303.289 109.907 306.795 107.636 310.75 106.77L310.94 107.77C307.244 108.577 303.964 110.69 301.7 113.72Z" fill="#0060B7" class="svg-elem-40"></path>
        <path d="M235.34 210C235.204 209.996 235.074 209.938 234.98 209.84L232.89 207.68C231.824 207.583 230.77 207.389 229.74 207.1L226.47 208.54C226.398 208.579 226.317 208.6 226.235 208.6C226.153 208.6 226.072 208.579 226 208.54L220.52 204.91C220.449 204.863 220.392 204.799 220.353 204.724C220.315 204.649 220.296 204.565 220.3 204.48V200.92C219.631 200.083 219.042 199.186 218.54 198.24L215.73 197.16C215.651 197.13 215.582 197.08 215.527 197.015C215.473 196.95 215.436 196.873 215.42 196.79L214.12 190.35C214.103 190.268 214.107 190.182 214.131 190.102C214.156 190.022 214.2 189.949 214.26 189.89L216.42 187.8C216.523 186.735 216.717 185.682 217 184.65L215.56 181.38C215.521 181.308 215.5 181.227 215.5 181.145C215.5 181.063 215.521 180.982 215.56 180.91L219.19 175.43C219.235 175.358 219.299 175.299 219.375 175.261C219.45 175.222 219.535 175.204 219.62 175.21L223.18 175.26C224.014 174.588 224.912 173.998 225.86 173.5L226.95 170.69C226.979 170.612 227.027 170.543 227.09 170.488C227.153 170.434 227.229 170.397 227.31 170.38L233.75 169.08C233.832 169.062 233.918 169.065 233.998 169.09C234.079 169.114 234.152 169.159 234.21 169.22L236.3 171.38C237.369 171.477 238.426 171.672 239.46 171.96L242.72 170.52C242.794 170.481 242.876 170.46 242.96 170.46C243.044 170.46 243.126 170.481 243.2 170.52L248.67 174.15C248.739 174.199 248.796 174.263 248.836 174.338C248.876 174.412 248.898 174.495 248.9 174.58L248.84 178.14C249.512 178.976 250.105 179.874 250.61 180.82L253.41 181.91C253.488 181.939 253.557 181.987 253.612 182.05C253.666 182.113 253.703 182.189 253.72 182.27L255.03 188.71C255.045 188.792 255.041 188.877 255.016 188.957C254.992 189.037 254.949 189.11 254.89 189.17L252.72 191.27C252.62 192.332 252.426 193.383 252.14 194.41L253.58 197.68C253.619 197.754 253.64 197.836 253.64 197.92C253.64 198.004 253.619 198.086 253.58 198.16L250 203.59C249.953 203.658 249.89 203.713 249.817 203.752C249.744 203.79 249.663 203.81 249.58 203.81L246.01 203.76C245.173 204.423 244.279 205.012 243.34 205.52L242.25 208.33C242.22 208.409 242.171 208.479 242.106 208.534C242.041 208.588 241.963 208.625 241.88 208.64L235.44 210H235.34ZM229.71 206C229.756 205.991 229.804 205.991 229.85 206C230.93 206.315 232.039 206.519 233.16 206.61C233.28 206.624 233.392 206.677 233.48 206.76L235.48 208.86L241.38 207.67L242.44 204.93C242.489 204.819 242.574 204.728 242.68 204.67C243.679 204.153 244.621 203.533 245.49 202.82C245.582 202.742 245.7 202.703 245.82 202.71L249.29 202.76L252.61 197.76L251.21 194.58C251.17 194.47 251.17 194.35 251.21 194.24C251.519 193.159 251.724 192.05 251.82 190.93C251.83 190.809 251.883 190.695 251.97 190.61L254.07 188.61L252.88 182.71L250.15 181.65C250.033 181.607 249.936 181.521 249.88 181.41C249.361 180.413 248.741 179.471 248.03 178.6C247.959 178.509 247.92 178.396 247.92 178.28V174.8L242.92 171.48L239.75 172.88C239.637 172.92 239.513 172.92 239.4 172.88C238.316 172.567 237.204 172.363 236.08 172.27C235.96 172.256 235.848 172.203 235.76 172.12L233.76 170.02L227.86 171.22L226.81 174C226.768 174.115 226.686 174.21 226.58 174.27C225.577 174.785 224.632 175.405 223.76 176.12C223.717 176.159 223.666 176.189 223.611 176.208C223.556 176.227 223.498 176.234 223.44 176.23L219.97 176.18L216.64 181.18L218.04 184.36C218.072 184.427 218.089 184.501 218.089 184.575C218.089 184.649 218.072 184.723 218.04 184.79C217.744 185.846 217.549 186.927 217.46 188.02C217.451 188.141 217.397 188.255 217.31 188.34L215.21 190.34L216.41 196.24L219.13 197.3C219.251 197.35 219.351 197.443 219.41 197.56C219.926 198.551 220.542 199.486 221.25 200.35C221.324 200.44 221.363 200.554 221.36 200.67V204.15L226.36 207.47L229.54 206.07C229.592 206.037 229.65 206.013 229.71 206ZM234.62 202.76C232.213 202.758 229.852 202.104 227.787 200.867C225.722 199.63 224.031 197.856 222.893 195.735C221.756 193.614 221.214 191.224 221.326 188.82C221.438 186.415 222.2 184.086 223.53 182.08C224.802 180.155 226.552 178.594 228.608 177.548C230.665 176.502 232.957 176.008 235.262 176.114C237.567 176.22 239.804 176.922 241.756 178.152C243.708 179.382 245.308 181.097 246.398 183.13C247.488 185.163 248.032 187.445 247.977 189.751C247.921 192.058 247.268 194.31 246.081 196.288C244.894 198.267 243.214 199.903 241.205 201.037C239.196 202.172 236.927 202.765 234.62 202.76ZM224.37 182.63C223.024 184.661 222.31 187.045 222.319 189.482C222.328 191.918 223.059 194.297 224.42 196.318C225.781 198.339 227.711 199.911 229.965 200.835C232.22 201.76 234.697 201.995 237.085 201.511C239.473 201.027 241.664 199.846 243.381 198.118C245.098 196.389 246.263 194.19 246.731 191.799C247.198 189.407 246.945 186.931 246.006 184.683C245.066 182.436 243.48 180.517 241.45 179.17C240.104 178.269 238.592 177.643 237.002 177.329C235.413 177.015 233.777 177.019 232.189 177.341C230.601 177.663 229.093 178.296 227.751 179.204C226.408 180.111 225.26 181.276 224.37 182.63Z" fill="white" class="svg-elem-41"></path>
        <path d="M425.83 231.65L410.13 229.53L420.51 151.72L390.23 147.64L316.78 215.26L312.92 244.19L376.21 252.73L373.05 276.4L403.33 280.48L406.49 256.82L422.19 258.94L425.83 231.65ZM346.41 220.93L385.17 185.6L379.85 225.44L346.41 220.93Z" fill="#0060B7" class="svg-elem-42"></path>
        <path d="M394.13 279.74H394C393.87 279.716 393.755 279.641 393.68 279.532C393.605 279.424 393.576 279.29 393.6 279.16L417 151.22C417.026 151.092 417.102 150.978 417.21 150.904C417.318 150.829 417.45 150.799 417.58 150.82C417.709 150.844 417.824 150.919 417.899 151.028C417.974 151.136 418.003 151.27 417.98 151.4L394.63 279.33C394.607 279.446 394.544 279.55 394.453 279.624C394.362 279.699 394.248 279.74 394.13 279.74Z" fill="#263238" class="svg-elem-43"></path>
        <path d="M414.83 153.37C414.822 153.587 414.728 153.793 414.569 153.941C414.409 154.089 414.197 154.168 413.98 154.16C413.763 154.152 413.557 154.058 413.409 153.899C413.261 153.739 413.182 153.527 413.19 153.31C413.198 153.093 413.292 152.887 413.451 152.739C413.611 152.591 413.823 152.512 414.04 152.52C414.257 152.528 414.463 152.622 414.611 152.781C414.759 152.941 414.838 153.153 414.83 153.37Z" fill="#263238" class="svg-elem-44"></path>
        <path d="M411.5 170.67C411.494 170.832 411.44 170.989 411.345 171.12C411.25 171.251 411.118 171.352 410.966 171.408C410.814 171.465 410.649 171.475 410.491 171.437C410.333 171.4 410.19 171.316 410.08 171.198C409.969 171.079 409.897 170.93 409.871 170.77C409.845 170.61 409.867 170.446 409.935 170.298C410.002 170.151 410.112 170.027 410.25 169.942C410.388 169.857 410.548 169.814 410.71 169.82C410.817 169.824 410.923 169.849 411.021 169.894C411.119 169.939 411.208 170.002 411.281 170.081C411.354 170.16 411.411 170.253 411.449 170.354C411.487 170.455 411.504 170.562 411.5 170.67Z" fill="#263238" class="svg-elem-45"></path>
        <path d="M408.17 188C408.166 188.108 408.141 188.214 408.096 188.312C408.051 188.41 407.988 188.498 407.909 188.571C407.83 188.645 407.737 188.702 407.636 188.739C407.535 188.777 407.428 188.794 407.32 188.79C407.213 188.787 407.107 188.764 407.009 188.72C406.911 188.676 406.823 188.613 406.749 188.535C406.676 188.457 406.619 188.365 406.581 188.265C406.543 188.164 406.526 188.057 406.53 187.95C406.532 187.841 406.557 187.734 406.601 187.635C406.645 187.536 406.709 187.447 406.788 187.372C406.867 187.298 406.96 187.24 407.061 187.202C407.163 187.164 407.271 187.146 407.38 187.15C407.596 187.16 407.8 187.255 407.948 187.414C408.096 187.573 408.175 187.783 408.17 188Z" fill="#263238" class="svg-elem-46"></path>
        <path d="M401.61 206C401.588 206.201 401.492 206.386 401.342 206.521C401.192 206.655 400.997 206.73 400.795 206.73C400.593 206.73 400.399 206.655 400.248 206.521C400.098 206.386 400.002 206.201 399.98 206C399.967 205.885 399.979 205.769 400.014 205.66C400.049 205.55 400.107 205.449 400.184 205.363C400.261 205.277 400.355 205.208 400.46 205.161C400.566 205.114 400.68 205.09 400.795 205.09C400.91 205.09 401.024 205.114 401.13 205.161C401.235 205.208 401.329 205.277 401.406 205.363C401.483 205.449 401.541 205.55 401.576 205.66C401.611 205.769 401.623 205.885 401.61 206Z" fill="#263238" class="svg-elem-47"></path>
        <path d="M401.5 222.57C401.497 222.678 401.473 222.785 401.429 222.883C401.384 222.982 401.321 223.071 401.241 223.144C401.162 223.218 401.069 223.275 400.967 223.312C400.866 223.349 400.758 223.365 400.65 223.36C400.488 223.354 400.331 223.3 400.2 223.205C400.068 223.11 399.968 222.978 399.912 222.826C399.855 222.674 399.845 222.509 399.883 222.351C399.92 222.193 400.003 222.05 400.122 221.94C400.241 221.83 400.39 221.757 400.55 221.731C400.71 221.705 400.874 221.727 401.021 221.795C401.169 221.862 401.293 221.972 401.378 222.11C401.463 222.248 401.506 222.408 401.5 222.57Z" fill="#263238" class="svg-elem-48"></path>
        <path d="M398.17 239.87C398.166 240.033 398.114 240.19 398.02 240.323C397.926 240.456 397.795 240.557 397.643 240.615C397.491 240.674 397.325 240.685 397.167 240.649C397.008 240.612 396.864 240.53 396.753 240.411C396.642 240.293 396.568 240.144 396.541 239.984C396.515 239.823 396.536 239.659 396.604 239.51C396.671 239.362 396.781 239.238 396.919 239.152C397.057 239.067 397.218 239.024 397.38 239.03C397.596 239.038 397.8 239.13 397.948 239.288C398.096 239.445 398.175 239.654 398.17 239.87Z" fill="#263238" class="svg-elem-49"></path>
        <path d="M394.84 257.17C394.832 257.388 394.738 257.595 394.579 257.745C394.42 257.894 394.208 257.975 393.99 257.97C393.882 257.966 393.776 257.941 393.678 257.896C393.58 257.851 393.492 257.788 393.419 257.709C393.345 257.63 393.288 257.537 393.251 257.436C393.213 257.335 393.196 257.228 393.2 257.12C393.203 257.012 393.228 256.906 393.272 256.808C393.316 256.71 393.379 256.621 393.458 256.547C393.536 256.474 393.628 256.416 393.729 256.378C393.83 256.34 393.937 256.322 394.045 256.325C394.152 256.328 394.258 256.353 394.357 256.397C394.455 256.441 394.543 256.504 394.617 256.583C394.691 256.661 394.749 256.754 394.787 256.854C394.825 256.955 394.843 257.062 394.84 257.17Z" fill="#263238" class="svg-elem-50"></path>
        <path d="M391.5 274.48C391.494 274.642 391.44 274.799 391.345 274.93C391.25 275.061 391.118 275.162 390.966 275.218C390.814 275.275 390.649 275.285 390.491 275.247C390.333 275.21 390.19 275.126 390.08 275.008C389.969 274.889 389.897 274.74 389.871 274.58C389.845 274.42 389.867 274.256 389.935 274.108C390.002 273.961 390.112 273.837 390.25 273.752C390.388 273.667 390.548 273.624 390.71 273.63C390.818 273.633 390.924 273.657 391.023 273.701C391.122 273.745 391.21 273.809 391.284 273.888C391.358 273.968 391.415 274.061 391.452 274.162C391.489 274.264 391.505 274.372 391.5 274.48Z" fill="#263238" class="svg-elem-51"></path>
        <path d="M400.79 206.45C400.677 206.45 400.568 206.411 400.481 206.34C400.393 206.269 400.333 206.17 400.31 206.06C400.295 205.996 400.293 205.929 400.305 205.864C400.316 205.799 400.34 205.737 400.375 205.681C400.41 205.625 400.456 205.577 400.51 205.539C400.564 205.501 400.625 205.474 400.69 205.46L403.17 204.93C403.235 204.915 403.302 204.914 403.368 204.926C403.434 204.937 403.496 204.962 403.552 204.999C403.608 205.035 403.656 205.082 403.694 205.137C403.731 205.192 403.757 205.255 403.77 205.32C403.783 205.384 403.783 205.451 403.771 205.515C403.758 205.58 403.733 205.641 403.697 205.696C403.661 205.751 403.614 205.798 403.56 205.834C403.505 205.871 403.444 205.897 403.38 205.91L400.9 206.44L400.79 206.45Z" fill="#263238" class="svg-elem-52"></path>
        <path d="M409.08 197.24C407.9 200.3 406.899 203.425 406.08 206.6C405.33 210.13 405.29 218.03 405.29 218.03" fill="#263238" class="svg-elem-53"></path>
        <path d="M405.29 218.53C405.157 218.525 405.032 218.469 404.939 218.374C404.846 218.28 404.792 218.153 404.79 218.02C404.79 217.7 404.85 210.02 405.6 206.5C406.414 203.297 407.416 200.145 408.6 197.06C408.62 196.994 408.653 196.933 408.698 196.881C408.743 196.829 408.798 196.786 408.859 196.756C408.921 196.726 408.989 196.709 409.057 196.706C409.126 196.703 409.195 196.714 409.259 196.739C409.323 196.764 409.381 196.802 409.43 196.85C409.479 196.899 409.517 196.957 409.543 197.02C409.568 197.084 409.58 197.153 409.578 197.222C409.576 197.29 409.56 197.358 409.53 197.42C408.352 200.456 407.35 203.558 406.53 206.71C405.8 210.15 405.75 217.95 405.74 218.03C405.741 218.154 405.695 218.275 405.612 218.367C405.528 218.459 405.414 218.518 405.29 218.53Z" fill="#263238" class="svg-elem-54"></path>
        <path d="M222.45 304.84C223.84 282.44 221.29 241.71 263.4 247.11C308.53 252.88 295.62 305.66 295.62 305.66L222.45 304.84Z" fill="#263238" class="svg-elem-55"></path>
        <path d="M251.51 291.38C261.661 291.38 269.89 283.151 269.89 273C269.89 262.849 261.661 254.62 251.51 254.62C241.359 254.62 233.13 262.849 233.13 273C233.13 283.151 241.359 291.38 251.51 291.38Z" fill="white" class="svg-elem-56"></path>
        <path d="M253.93 254.65C245.22 253.17 235.93 259.58 235 266.08L269.51 269.26C268.29 261.85 260.83 255.83 253.93 254.65Z" fill="#263238" class="svg-elem-57"></path>
        <path d="M265.58 272.54C265.33 277.35 262.71 281.12 259.73 280.96C256.75 280.8 254.53 276.79 254.73 271.96C254.93 267.13 257.6 263.38 260.58 263.54C263.56 263.7 265.82 267.74 265.58 272.54Z" fill="#263238" class="svg-elem-58"></path>
        <path d="M251.51 292.38C247.677 292.38 243.93 291.243 240.743 289.114C237.556 286.984 235.072 283.958 233.606 280.416C232.139 276.875 231.755 272.978 232.503 269.219C233.251 265.46 235.096 262.007 237.807 259.296C240.517 256.586 243.97 254.74 247.73 253.992C251.489 253.245 255.386 253.628 258.927 255.095C262.468 256.562 265.495 259.046 267.624 262.233C269.754 265.42 270.89 269.167 270.89 273C270.885 278.138 268.842 283.065 265.208 286.698C261.575 290.331 256.649 292.375 251.51 292.38ZM251.51 255.63C248.073 255.63 244.712 256.65 241.854 258.56C238.995 260.47 236.768 263.185 235.452 266.361C234.137 269.538 233.794 273.033 234.465 276.404C235.136 279.776 236.793 282.873 239.224 285.303C241.656 287.733 244.754 289.388 248.126 290.057C251.498 290.727 254.993 290.381 258.168 289.064C261.344 287.747 264.058 285.518 265.966 282.659C267.875 279.799 268.892 276.438 268.89 273C268.885 268.393 267.052 263.977 263.793 260.72C260.535 257.463 256.117 255.633 251.51 255.63Z" fill="#0060B7" class="svg-elem-59"></path>
        <path opacity="0.3" d="M290.49 304.28H290.37C290.306 304.266 290.245 304.239 290.192 304.201C290.138 304.163 290.092 304.115 290.058 304.059C290.023 304.003 290 303.94 289.991 303.875C289.981 303.81 289.984 303.744 290 303.68C290 303.55 293.22 289.99 289.91 276.28C289.878 276.147 289.901 276.008 289.972 275.891C290.043 275.775 290.158 275.692 290.29 275.66C290.423 275.628 290.563 275.65 290.679 275.722C290.795 275.793 290.878 275.907 290.91 276.04C294.28 290.04 291.03 303.78 291 303.91C290.971 304.021 290.904 304.118 290.811 304.185C290.718 304.253 290.605 304.286 290.49 304.28Z" fill="white" class="svg-elem-60"></path>
        <path opacity="0.3" d="M287.7 268.76C287.604 268.759 287.51 268.731 287.429 268.68C287.348 268.629 287.283 268.556 287.24 268.47C285.997 265.723 284.404 263.148 282.5 260.81C282.417 260.708 282.378 260.577 282.391 260.446C282.404 260.315 282.469 260.194 282.57 260.11C282.621 260.067 282.68 260.035 282.743 260.016C282.807 259.996 282.874 259.99 282.94 259.996C283.006 260.003 283.07 260.022 283.128 260.054C283.187 260.085 283.238 260.128 283.28 260.18C285.231 262.586 286.868 265.23 288.15 268.05C288.179 268.109 288.195 268.173 288.198 268.238C288.202 268.304 288.192 268.369 288.169 268.431C288.147 268.492 288.113 268.549 288.068 268.597C288.023 268.645 287.97 268.683 287.91 268.71C287.844 268.741 287.773 268.758 287.7 268.76Z" fill="white" class="svg-elem-61"></path>
        <path d="M128.73 409.92H128.36C127.034 409.883 125.777 409.32 124.865 408.357C123.954 407.393 123.463 406.106 123.5 404.78C123.537 403.454 124.1 402.197 125.063 401.285C126.027 400.374 127.314 399.883 128.64 399.92H128.73C131.62 399.92 138.57 396.41 153.11 373.49C153.496 372.881 154.009 372.363 154.614 371.971C155.219 371.579 155.901 371.323 156.615 371.219C157.328 371.116 158.055 371.168 158.746 371.371C159.438 371.575 160.077 371.926 160.62 372.4C172.039 382.216 184.492 390.76 197.76 397.88C198.374 398.159 198.925 398.56 199.38 399.058C199.835 399.556 200.185 400.14 200.408 400.777C200.632 401.413 200.724 402.089 200.679 402.762C200.634 403.435 200.454 404.092 200.149 404.693C199.844 405.295 199.42 405.829 198.903 406.262C198.387 406.696 197.787 407.02 197.142 407.216C196.496 407.412 195.818 407.475 195.147 407.402C194.477 407.329 193.828 407.121 193.24 406.79C180.909 400.237 169.252 392.487 158.44 383.65C146.25 402 137.21 409.92 128.73 409.92Z" fill="#263238" class="svg-elem-62"></path>
        <path d="M159.67 371.5H159.24C158.454 371.386 157.746 370.965 157.269 370.33C156.793 369.694 156.589 368.896 156.7 368.11C157.41 363.11 156.53 344.48 150.22 329.98C149.94 329.339 149.893 328.621 150.086 327.949C150.28 327.277 150.702 326.694 151.28 326.3C164.98 316.97 194.16 315.85 195.4 315.81C195.794 315.797 196.187 315.861 196.556 316C196.925 316.139 197.263 316.349 197.551 316.618C197.839 316.887 198.071 317.211 198.233 317.57C198.396 317.928 198.487 318.316 198.5 318.71C198.513 319.104 198.449 319.497 198.31 319.866C198.171 320.235 197.961 320.573 197.692 320.861C197.423 321.148 197.099 321.38 196.74 321.543C196.382 321.706 195.994 321.797 195.6 321.81C195.33 321.81 169.82 322.81 156.72 330.01C162.3 344.45 163.57 362.44 162.64 368.95C162.532 369.66 162.173 370.308 161.628 370.776C161.083 371.244 160.388 371.501 159.67 371.5Z" fill="#263238" class="svg-elem-63"></path>
        <path d="M164.71 367.62C162.71 362.91 153.71 363.44 148.44 367.48C145.62 369.63 141.8 376.12 141.44 378.48C141.32 379.041 141.338 379.622 141.493 380.175C141.647 380.727 141.933 381.233 142.327 381.65C142.72 382.068 143.209 382.383 143.752 382.569C144.294 382.755 144.873 382.807 145.44 382.72C148.89 382.42 153.62 377.41 153.62 377.41C150.47 380.5 154.54 382.68 160.62 378.21C163.94 375.72 166.94 372.89 164.71 367.62Z" fill="#0060B7" class="svg-elem-64"></path>
        <path d="M336.71 306.16C336.664 306.17 336.616 306.17 336.57 306.16C336.506 306.143 336.447 306.113 336.395 306.072C336.343 306.031 336.3 305.98 336.268 305.922C336.236 305.865 336.216 305.801 336.21 305.735C336.203 305.669 336.21 305.603 336.23 305.54C337.56 300.9 339.01 298.07 340.92 296.54C340.621 295.464 340.677 294.321 341.08 293.28C341.546 292.065 342.369 291.019 343.44 290.28C343.149 289.965 342.942 289.582 342.839 289.166C342.736 288.75 342.74 288.314 342.85 287.9C343.212 286.647 343.961 285.541 344.99 284.74C344.619 284.325 344.416 283.787 344.42 283.23C344.42 280.23 349.93 275.71 356.18 274.85C356.313 274.831 356.447 274.866 356.554 274.947C356.661 275.028 356.731 275.147 356.75 275.28C356.769 275.413 356.734 275.547 356.653 275.654C356.572 275.761 356.453 275.831 356.32 275.85C350.38 276.66 345.4 280.96 345.42 283.23C345.418 283.568 345.547 283.895 345.78 284.14C347.125 283.228 348.639 282.593 350.232 282.272C351.825 281.95 353.467 281.95 355.06 282.27C358.13 282.86 359.38 283.51 359.24 284.44C358.96 286.19 352.43 286.56 348.05 286.04C347.265 285.969 346.502 285.748 345.8 285.39C344.857 286.061 344.156 287.019 343.8 288.12C343.714 288.411 343.715 288.722 343.802 289.013C343.889 289.304 344.058 289.563 344.29 289.76C346.15 288.76 348.76 288.4 352.21 289.16C356.74 290.16 356.91 290.71 357.02 291.04C357.055 291.157 357.058 291.281 357.028 291.399C356.998 291.517 356.937 291.624 356.85 291.71C355.9 292.71 348.95 292.24 345.46 291.38C345.039 291.284 344.632 291.133 344.25 290.93C343.217 291.558 342.422 292.511 341.99 293.64C341.701 294.37 341.622 295.167 341.76 295.94C341.938 295.834 342.122 295.737 342.31 295.65C344.38 294.65 346.88 294.83 349.97 296.15C351.97 297.02 352.97 297.8 353.07 298.59C353.074 298.793 353.024 298.993 352.923 299.169C352.823 299.345 352.677 299.49 352.5 299.59C350.97 300.59 345.63 300.45 342.85 298.97C342.211 298.623 341.678 298.107 341.31 297.48C339.68 298.98 338.36 301.65 337.16 305.84C337.124 305.931 337.062 306.009 336.982 306.066C336.902 306.123 336.808 306.155 336.71 306.16ZM342.13 296.83C342.408 297.347 342.833 297.772 343.35 298.05C345.61 299.25 350.05 299.52 351.71 298.85C352.05 298.71 352.1 298.6 352.1 298.6C352.1 298.6 352.05 298.04 349.6 296.99C346.8 295.79 344.6 295.62 342.77 296.47C342.549 296.576 342.336 296.697 342.13 296.83ZM345.47 290.26L345.72 290.33C348.977 291.08 352.328 291.333 355.66 291.08C354.478 290.642 353.26 290.307 352.02 290.08C349.866 289.497 347.589 289.559 345.47 290.26ZM346.73 284.64C347.192 284.805 347.672 284.913 348.16 284.96C353.16 285.55 357.55 284.86 358.16 284.23C357.99 284.08 357.32 283.65 354.84 283.18C352.049 282.623 349.151 283.145 346.73 284.64Z" fill="#263238" class="svg-elem-65"></path>
        <path d="M206.53 408.25C207.19 408.04 206.97 407.4 206.23 407.4H192.69C166.91 404.67 148.9 408.33 160.25 409.19C171.6 410.05 159.45 409.87 151.16 413.01C142.87 416.15 212.81 416.94 219.16 413.01C225 409.39 197.39 411.18 206.53 408.25Z" fill="#263238" class="svg-elem-66"></path>
        <path d="M303.47 412.24L185.67 408.33L180.78 294.11L319.89 297.22L303.47 412.24Z" fill="#0060B7" class="svg-elem-67"></path>
        <path d="M222.45 410.05C222.324 410.05 222.203 410.003 222.11 409.918C222.017 409.833 221.96 409.716 221.95 409.59L212.51 294.87C212.502 294.738 212.545 294.608 212.631 294.507C212.717 294.406 212.839 294.343 212.97 294.33C213.102 294.324 213.231 294.368 213.331 294.454C213.431 294.539 213.495 294.659 213.51 294.79L223 409.51C223.006 409.576 222.998 409.642 222.978 409.705C222.958 409.767 222.925 409.826 222.883 409.876C222.84 409.926 222.788 409.967 222.729 409.997C222.67 410.027 222.606 410.045 222.54 410.05H222.45Z" fill="#263238" class="svg-elem-68"></path>
        <path d="M303.47 412.24L335.13 407.42L345.1 301.21L319.89 297.22L303.47 412.24Z" fill="#0060B7" class="svg-elem-69"></path>
        <path opacity="0.2" d="M303.47 412.24L335.13 407.42L345.1 301.21L319.89 297.22L303.47 412.24Z" fill="black" class="svg-elem-70"></path>
        <path d="M195.73 386.32L192.83 318.45C192.758 316.773 193.032 315.1 193.633 313.533C194.234 311.966 195.15 310.539 196.324 309.34C197.498 308.142 198.906 307.196 200.46 306.563C202.015 305.93 203.682 305.623 205.36 305.66L293.42 307.66C295.154 307.699 296.86 308.105 298.425 308.852C299.991 309.599 301.38 310.669 302.502 311.992C303.624 313.315 304.452 314.861 304.933 316.527C305.413 318.194 305.535 319.943 305.29 321.66L295.53 390C295.108 392.993 293.595 395.725 291.283 397.672C288.971 399.619 286.021 400.644 283 400.55L207.61 398.05C204.515 397.955 201.571 396.692 199.367 394.517C197.164 392.341 195.865 389.413 195.73 386.32Z" fill="#263238" class="svg-elem-71"></path>
        <path d="M205.25 326.49L218.87 326.92L218.76 330.43L210.23 330.16L210.15 332.78L218.06 333.03L217.95 336.39L210.04 336.13L209.94 339.38L218.71 339.66L218.59 343.38L204.72 342.94L205.25 326.49Z" fill="white" class="svg-elem-72"></path>
        <path d="M221.4 343.47L221.92 327.02L230.4 327.29C231.616 327.284 232.826 327.459 233.99 327.81C234.816 328.086 235.521 328.637 235.99 329.37C236.338 329.904 236.572 330.504 236.677 331.132C236.783 331.76 236.758 332.404 236.604 333.022C236.45 333.64 236.171 334.22 235.783 334.726C235.395 335.231 234.908 335.651 234.35 335.96C233.782 336.253 233.171 336.455 232.54 336.56C233.005 336.71 233.447 336.925 233.85 337.2C234.142 337.471 234.404 337.773 234.63 338.1C234.888 338.411 235.116 338.746 235.31 339.1L237.62 343.95L231.88 343.76L229.32 338.65C229.117 338.162 228.818 337.72 228.44 337.35C228.081 337.09 227.653 336.944 227.21 336.93H226.76L226.55 343.6L221.4 343.47ZM226.82 333.85L228.96 333.92C229.415 333.892 229.866 333.829 230.31 333.73C230.645 333.679 230.949 333.504 231.16 333.24C231.377 332.973 231.5 332.643 231.51 332.3C231.529 332.071 231.497 331.841 231.416 331.627C231.334 331.412 231.206 331.219 231.04 331.06C230.482 330.699 229.823 330.528 229.16 330.57L226.92 330.5L226.82 333.85Z" fill="white" class="svg-elem-73"></path>
        <path d="M239.28 344L239.8 327.55L248.27 327.82C249.486 327.813 250.696 327.988 251.86 328.34C252.687 328.613 253.394 329.165 253.86 329.9C254.368 330.701 254.606 331.644 254.54 332.59C254.543 333.388 254.33 334.172 253.923 334.859C253.517 335.545 252.932 336.109 252.23 336.49C251.661 336.781 251.051 336.983 250.42 337.09C250.882 337.239 251.32 337.455 251.72 337.73C252.019 337.993 252.285 338.292 252.51 338.62C252.766 338.933 252.993 339.267 253.19 339.62L255.5 344.46L249.76 344.28L247.2 339.17C246.996 338.683 246.697 338.241 246.32 337.87C245.963 337.6 245.528 337.453 245.08 337.45H244.64L244.42 344.13L239.28 344ZM244.69 334.38L246.84 334.44C247.295 334.423 247.747 334.362 248.19 334.26C248.523 334.211 248.824 334.035 249.03 333.77C249.254 333.508 249.378 333.175 249.38 332.83C249.402 332.602 249.372 332.372 249.292 332.157C249.213 331.943 249.085 331.749 248.92 331.59C248.363 331.22 247.697 331.048 247.03 331.1L244.8 331.03L244.69 334.38Z" fill="white" class="svg-elem-74"></path>
        <path d="M256.32 336.36C256.243 335.212 256.421 334.061 256.841 332.99C257.262 331.919 257.914 330.955 258.752 330.166C259.589 329.377 260.591 328.784 261.685 328.428C262.779 328.073 263.939 327.964 265.08 328.11C266.232 328.072 267.379 328.266 268.455 328.68C269.53 329.094 270.511 329.719 271.34 330.52C272.08 331.372 272.638 332.365 272.982 333.439C273.326 334.514 273.448 335.647 273.34 336.77C273.348 338.404 272.964 340.016 272.22 341.47C271.546 342.66 270.538 343.627 269.32 344.25C267.885 344.936 266.297 345.239 264.71 345.13C263.128 345.143 261.563 344.802 260.13 344.13C258.91 343.468 257.915 342.459 257.27 341.23C256.514 339.724 256.185 338.04 256.32 336.36ZM261.4 336.54C261.25 337.801 261.536 339.074 262.21 340.15C262.525 340.502 262.908 340.787 263.336 340.988C263.764 341.188 264.228 341.301 264.7 341.319C265.172 341.337 265.643 341.259 266.084 341.091C266.526 340.923 266.929 340.667 267.27 340.34C268.011 339.217 268.363 337.882 268.27 336.54C268.404 335.335 268.11 334.121 267.44 333.11C267.137 332.761 266.762 332.481 266.341 332.289C265.92 332.098 265.463 331.999 265 332C264.533 331.966 264.065 332.039 263.63 332.212C263.196 332.385 262.806 332.655 262.49 333C261.733 334.021 261.348 335.27 261.4 336.54Z" fill="white" class="svg-elem-75"></path>
        <path d="M275.91 345.21L276.43 328.75L284.9 329.02C286.116 329.018 287.325 329.193 288.49 329.54C289.313 329.821 290.018 330.37 290.49 331.1C290.995 331.902 291.233 332.844 291.17 333.79C291.175 334.59 290.963 335.376 290.556 336.064C290.149 336.753 289.563 337.318 288.86 337.7C288.288 337.983 287.679 338.182 287.05 338.29C287.513 338.442 287.951 338.661 288.35 338.94C288.649 339.203 288.914 339.502 289.14 339.83C289.398 340.141 289.625 340.476 289.82 340.83L292.13 345.68L286.39 345.5L283.83 340.38C283.627 339.895 283.327 339.456 282.95 339.09C282.591 338.822 282.158 338.671 281.71 338.66H281.27L281.05 345.34L275.91 345.21ZM281.32 335.58L283.47 335.65C283.925 335.633 284.377 335.572 284.82 335.47C285.151 335.417 285.451 335.242 285.66 334.98C285.896 334.701 286.021 334.345 286.01 333.98C286.032 333.754 286.002 333.525 285.922 333.312C285.842 333.099 285.715 332.907 285.55 332.75C284.992 332.38 284.327 332.208 283.66 332.26L281.43 332.19L281.32 335.58Z" fill="white" class="svg-elem-76"></path>
        <path d="M284 373.16C283.813 373.164 283.626 373.127 283.454 373.053C283.282 372.979 283.127 372.869 283 372.73L274.44 363.36L265.2 371.8C264.944 372.035 264.606 372.158 264.259 372.143C263.912 372.128 263.585 371.976 263.35 371.72L254.79 362.35L245.55 370.79C245.294 371.025 244.956 371.148 244.609 371.133C244.262 371.118 243.935 370.966 243.7 370.71L235.13 361.34L225.9 369.78C225.766 369.902 225.608 369.995 225.436 370.054C225.264 370.112 225.081 370.135 224.9 370.12C224.553 370.099 224.227 369.945 223.99 369.69L215.43 360.33L206.2 368.76C205.943 368.995 205.602 369.119 205.254 369.104C204.905 369.089 204.577 368.936 204.34 368.68C204.224 368.553 204.133 368.404 204.074 368.242C204.016 368.08 203.99 367.908 203.998 367.736C204.006 367.564 204.049 367.395 204.123 367.24C204.197 367.084 204.302 366.945 204.43 366.83L214.63 357.5C214.888 357.265 215.228 357.141 215.577 357.156C215.925 357.171 216.254 357.324 216.49 357.58L225.05 366.95L234.28 358.51C234.542 358.28 234.882 358.158 235.23 358.17C235.578 358.189 235.905 358.343 236.14 358.6L244.7 367.97L253.94 359.53C254.066 359.413 254.215 359.321 254.376 359.262C254.538 359.202 254.71 359.175 254.882 359.183C255.054 359.19 255.223 359.232 255.379 359.305C255.535 359.379 255.675 359.482 255.79 359.61L264.35 368.98L273.59 360.54C273.846 360.305 274.185 360.182 274.532 360.197C274.879 360.212 275.206 360.364 275.44 360.62L285 371C285.171 371.191 285.283 371.427 285.321 371.681C285.36 371.934 285.324 372.193 285.218 372.426C285.112 372.66 284.941 372.857 284.724 372.994C284.508 373.132 284.257 373.203 284 373.2V373.16Z" fill="white" class="svg-elem-77"></path>
        <path d="M125.75 414.67L119.49 411.68L113.91 384.51L116.94 381.18L125.75 414.67Z" fill="#0060B7" class="svg-elem-78"></path>
        <path d="M125.75 414.67L134.06 409.81L126.94 387.43L116.94 381.18L125.75 414.67Z" fill="#0060B7" class="svg-elem-79"></path>
        <path opacity="0.2" d="M125.75 414.67L134.06 409.81L126.94 387.43L116.94 381.18L125.75 414.67Z" fill="black" class="svg-elem-80"></path>
        <path d="M262 419.61H261.31C259.984 419.574 258.727 419.013 257.814 418.05C256.902 417.087 256.409 415.801 256.445 414.475C256.481 413.149 257.042 411.891 258.005 410.979C258.968 410.067 260.254 409.574 261.58 409.61C269.28 409.86 285.58 405.13 294.9 396.09C295.463 395.538 296.148 395.127 296.9 394.89C312.69 390.15 318.56 399.72 318.8 400.13L310.2 405.22C310.23 405.284 310.267 405.344 310.31 405.4C310.22 405.27 307.98 402.4 300.86 404.16C289.17 414.82 271.23 419.61 262 419.61Z" fill="#263238" class="svg-elem-81"></path>
        <path d="M261.39 426.25L243.18 425.11L241.75 391.53L266.22 392.44L261.39 426.25Z" fill="#0060B7" class="svg-elem-82"></path>
        <path d="M261.39 426.25L265.65 422.01L268.29 401.08L266.22 392.44L261.39 426.25Z" fill="#0060B7" class="svg-elem-83"></path>
        <path opacity="0.2" d="M261.39 426.25L265.65 422.01L268.29 401.08L266.22 392.44L261.39 426.25Z" fill="black" class="svg-elem-84"></path>
        <path d="M366.91 413.54C366.256 413.539 365.621 413.325 365.1 412.93C354.7 405.03 340.65 391 335.26 377.47C335.179 377.274 335.122 377.069 335.09 376.86C332.46 361.22 329.95 328.31 329.84 326.92C329.81 326.526 329.859 326.13 329.982 325.755C330.106 325.38 330.302 325.032 330.56 324.733C331.08 324.128 331.819 323.755 332.615 323.695C333.411 323.635 334.197 323.894 334.802 324.415C335.407 324.935 335.78 325.674 335.84 326.47C335.84 326.8 338.41 360.03 340.97 375.54C346.35 388.7 360.97 402.21 368.75 408.15C369.251 408.53 369.62 409.058 369.804 409.659C369.989 410.26 369.98 410.904 369.779 411.5C369.578 412.096 369.195 412.613 368.683 412.979C368.172 413.345 367.559 413.541 366.93 413.54H366.91Z" fill="#263238" class="svg-elem-85"></path>
        <path d="M380.78 415.05C378.46 415.05 375.83 414 372.96 411.93C372.316 411.463 371.883 410.76 371.757 409.974C371.632 409.188 371.823 408.384 372.29 407.74C372.757 407.096 373.461 406.663 374.246 406.537C375.032 406.412 375.836 406.603 376.48 407.07C378.96 408.86 380.31 409.07 380.78 409.07C381.576 409.07 382.339 409.386 382.901 409.949C383.464 410.511 383.78 411.274 383.78 412.07C383.78 412.866 383.464 413.629 382.901 414.191C382.339 414.754 381.576 415.07 380.78 415.07V415.05Z" fill="#263238" class="svg-elem-86"></path>
        <path d="M373.8 411.84C377.01 402.31 390.17 404.19 394.71 405.61C398.588 406.736 402.308 408.349 405.78 410.41C408.23 412.01 408.27 414.7 405 416.23C401 418.11 390.84 416.44 390.84 416.44C396.08 418.73 390.84 422.44 381.63 418.8C378.64 417.62 372.67 415.34 373.8 411.84Z" fill="#0060B7" class="svg-elem-87"></path>
        <path d="M341.86 331C340.67 339.1 333.96 345.07 328.5 344.27C323.04 343.47 322.82 336.27 324.01 328.13C325.2 319.99 327.36 314.13 332.82 314.93C338.28 315.73 343.05 322.93 341.86 331Z" fill="#263238" class="svg-elem-88"></path>
        <path d="M209.88 298.7C210.333 298.7 210.7 298.333 210.7 297.88C210.7 297.427 210.333 297.06 209.88 297.06C209.427 297.06 209.06 297.427 209.06 297.88C209.06 298.333 209.427 298.7 209.88 298.7Z" fill="#263238" class="svg-elem-89"></path>
        <path d="M218.21 303.78C218.21 303.942 218.162 304.101 218.072 304.236C217.982 304.37 217.854 304.476 217.704 304.538C217.554 304.6 217.389 304.616 217.23 304.584C217.071 304.553 216.925 304.475 216.81 304.36C216.696 304.245 216.618 304.099 216.586 303.94C216.554 303.781 216.571 303.616 216.633 303.466C216.695 303.316 216.8 303.188 216.935 303.098C217.07 303.008 217.228 302.96 217.39 302.96C217.608 302.96 217.816 303.046 217.97 303.2C218.124 303.354 218.21 303.563 218.21 303.78Z" fill="#263238" class="svg-elem-90"></path>
        <path d="M219.13 400.68C219.13 400.842 219.082 401.001 218.992 401.136C218.902 401.27 218.774 401.376 218.624 401.438C218.474 401.5 218.309 401.516 218.15 401.484C217.991 401.453 217.845 401.375 217.73 401.26C217.616 401.145 217.538 400.999 217.506 400.84C217.474 400.681 217.491 400.516 217.553 400.366C217.615 400.216 217.72 400.088 217.855 399.998C217.99 399.908 218.148 399.86 218.31 399.86C218.528 399.86 218.736 399.946 218.89 400.1C219.044 400.254 219.13 400.463 219.13 400.68Z" fill="#263238" class="svg-elem-91"></path>
        <path d="M226.64 406.59C226.64 406.752 226.592 406.911 226.502 407.046C226.412 407.18 226.284 407.286 226.134 407.348C225.984 407.41 225.819 407.426 225.66 407.394C225.501 407.363 225.355 407.285 225.24 407.17C225.125 407.055 225.047 406.909 225.016 406.75C224.984 406.591 225 406.426 225.062 406.276C225.124 406.126 225.23 405.998 225.364 405.908C225.499 405.818 225.658 405.77 225.82 405.77C226.037 405.77 226.246 405.856 226.4 406.01C226.554 406.164 226.64 406.373 226.64 406.59Z" fill="#263238" class="svg-elem-92"></path>
        <path d="M82.51 416.42C81.0704 416.353 79.6643 415.963 78.3955 415.279C77.1268 414.595 76.0279 413.635 75.18 412.47C75.1385 412.416 75.1082 412.355 75.0912 412.289C75.0742 412.224 75.0707 412.155 75.081 412.088C75.0912 412.021 75.115 411.957 75.1509 411.899C75.1869 411.842 75.2341 411.792 75.2898 411.753C75.3455 411.714 75.4085 411.687 75.475 411.674C75.5415 411.66 75.61 411.66 75.6765 411.674C75.7429 411.688 75.8059 411.715 75.8615 411.754C75.9171 411.793 75.9642 411.842 76 411.9C77.87 414.6 82 416.03 83.8 415.18C83.9803 415.104 84.141 414.987 84.27 414.84C83.3605 414.44 82.5636 413.822 81.9497 413.04C81.3357 412.259 80.9237 411.338 80.75 410.36C80.52 409.09 80.34 407.36 81.38 407.14C82.82 406.82 84.7 410.29 85.38 412.92C85.5032 413.355 85.5472 413.809 85.51 414.26C86.0868 414.432 86.6935 414.48 87.29 414.4C87.5588 414.379 87.8204 414.303 88.058 414.175C88.2956 414.048 88.504 413.872 88.67 413.66C88.0119 413.163 87.466 412.534 87.0679 411.812C86.6699 411.089 86.4286 410.292 86.36 409.47C85.98 406.73 86.27 406.26 86.57 406.02C86.6672 405.945 86.7832 405.899 86.9051 405.887C87.027 405.875 87.1498 405.897 87.26 405.95C88.33 406.4 89.62 410.28 89.87 412.48C89.9 412.709 89.9 412.941 89.87 413.17C90.3011 413.336 90.7582 413.424 91.22 413.43C92.068 413.463 92.9067 413.244 93.63 412.8C93.49 412.71 93.36 412.61 93.23 412.51C92.23 411.62 91.77 410.2 91.95 408.18C92.09 406.61 92.44 405.75 93.07 405.48C93.2733 405.398 93.4958 405.378 93.7107 405.42C93.9255 405.463 94.1233 405.567 94.28 405.72C94.9551 406.465 95.4595 407.349 95.7583 408.309C96.0571 409.269 96.143 410.283 96.01 411.28C95.9232 411.695 95.7494 412.087 95.5 412.43C97.34 412.75 99.92 412.23 102.15 411.68C102.216 411.664 102.284 411.662 102.351 411.672C102.417 411.683 102.481 411.706 102.539 411.742C102.596 411.777 102.646 411.823 102.686 411.878C102.726 411.932 102.754 411.994 102.77 412.06C102.786 412.126 102.788 412.194 102.778 412.26C102.767 412.327 102.744 412.391 102.708 412.449C102.673 412.506 102.627 412.556 102.572 412.596C102.518 412.636 102.456 412.664 102.39 412.68C99.68 413.35 96.76 413.9 94.7 413.3C93.6945 414.064 92.4631 414.473 91.2 414.46C90.6395 414.453 90.0846 414.348 89.56 414.15C89.3274 414.51 89.0153 414.811 88.6477 415.032C88.2802 415.252 87.867 415.385 87.44 415.42C86.6883 415.517 85.9247 415.452 85.2 415.23C84.9667 415.623 84.6174 415.934 84.2 416.12C83.6637 416.336 83.0881 416.439 82.51 416.42ZM81.65 408.14C81.5117 408.82 81.5391 409.523 81.73 410.19C81.8711 410.99 82.2029 411.743 82.6973 412.388C83.1917 413.032 83.8341 413.547 84.57 413.89C84.556 413.653 84.5158 413.418 84.45 413.19C83.67 410.33 82.17 408.36 81.65 408.14ZM87.22 407.27C87.2265 407.96 87.2834 408.648 87.39 409.33C87.5003 410.549 88.0388 411.69 88.91 412.55C88.6639 410.704 88.0917 408.916 87.22 407.27ZM93.51 406.4C93.51 406.4 93.13 406.59 92.99 408.26C92.85 409.93 93.14 411.08 93.92 411.75C94.1046 411.9 94.306 412.027 94.52 412.13C94.783 411.849 94.969 411.504 95.06 411.13C95.2381 409.556 94.8129 407.973 93.87 406.7C93.66 406.44 93.54 406.4 93.51 406.4Z" fill="#263238" class="svg-elem-93"></path>
        <path d="M228.87 423.98L231.58 419.28L228.87 414.58H225.97L227.61 419.28L225.97 423.98H228.87Z" fill="#263238" class="svg-elem-94"></path>
        <path d="M226.16 421.73C225.826 421.751 225.491 421.704 225.176 421.591C224.86 421.478 224.572 421.301 224.327 421.072C224.083 420.843 223.888 420.566 223.755 420.259C223.622 419.951 223.554 419.62 223.554 419.285C223.554 418.95 223.622 418.619 223.755 418.311C223.888 418.004 224.083 417.727 224.327 417.498C224.572 417.269 224.86 417.092 225.176 416.979C225.491 416.866 225.826 416.819 226.16 416.84L221.56 415.92L220.33 419.64L222.39 422.78L226.16 421.73Z" fill="#263238" class="svg-elem-95"></path>
        <path d="M226.56 414.58H221.13L218.42 419.28L221.13 423.98H226.56L229.27 419.28L226.56 414.58ZM223.85 421.73C223.365 421.732 222.89 421.59 222.486 421.322C222.082 421.054 221.766 420.672 221.579 420.225C221.392 419.777 221.342 419.284 221.436 418.808C221.529 418.332 221.762 417.895 222.104 417.551C222.446 417.208 222.883 416.973 223.358 416.878C223.834 416.782 224.327 416.83 224.775 417.016C225.223 417.201 225.607 417.515 225.876 417.918C226.146 418.321 226.29 418.795 226.29 419.28C226.29 419.928 226.033 420.55 225.576 421.009C225.119 421.468 224.498 421.727 223.85 421.73Z" fill="#0060B7" class="svg-elem-96"></path>
        <path d="M417.89 414.26L415.88 410.77L417.89 407.28H420.04L418.83 410.77L420.04 414.26H417.89Z" fill="#0060B7" class="svg-elem-97"></path>
        <path d="M419.9 412.59C420.15 412.609 420.4 412.575 420.637 412.493C420.873 412.41 421.09 412.279 421.273 412.109C421.457 411.938 421.603 411.732 421.703 411.503C421.803 411.273 421.855 411.025 421.855 410.775C421.855 410.525 421.803 410.277 421.703 410.047C421.603 409.818 421.457 409.612 421.273 409.441C421.09 409.271 420.873 409.14 420.637 409.057C420.4 408.975 420.15 408.941 419.9 408.96L423.32 408.28L424.23 411.04L422.71 413.37L419.9 412.59Z" fill="#0060B7" class="svg-elem-98"></path>
        <path d="M419.61 407.28H423.61L425.61 410.77L423.61 414.26H419.61L417.61 410.77L419.61 407.28ZM421.61 412.59C421.97 412.592 422.323 412.487 422.624 412.288C422.924 412.089 423.159 411.806 423.298 411.473C423.438 411.141 423.475 410.775 423.406 410.421C423.337 410.067 423.164 409.742 422.91 409.487C422.656 409.231 422.332 409.057 421.979 408.986C421.625 408.915 421.259 408.95 420.926 409.088C420.593 409.225 420.308 409.458 420.107 409.758C419.907 410.057 419.8 410.41 419.8 410.77C419.799 411.009 419.845 411.247 419.936 411.468C420.027 411.689 420.161 411.891 420.33 412.06C420.499 412.229 420.7 412.363 420.922 412.454C421.143 412.545 421.38 412.591 421.62 412.59H421.61Z" fill="#263238" class="svg-elem-99"></path>
        <path d="M343 418.9H347.52C348.086 418.897 348.627 418.671 349.027 418.27C349.426 417.869 349.65 417.326 349.65 416.76C349.65 416.194 349.426 415.651 349.027 415.25C348.627 414.849 348.086 414.623 347.52 414.62H343C342.432 414.62 341.888 414.845 341.487 415.247C341.085 415.648 340.86 416.192 340.86 416.76C340.86 417.328 341.085 417.872 341.487 418.273C341.888 418.675 342.432 418.9 343 418.9Z" fill="#263238" class="svg-elem-100"></path>
        <path d="M335.73 414.86C336.15 414.097 336.783 413.474 337.553 413.067C338.322 412.659 339.194 412.486 340.061 412.569C340.928 412.651 341.751 412.986 342.43 413.531C343.109 414.076 343.614 414.807 343.882 415.636C344.15 416.464 344.17 417.353 343.939 418.192C343.708 419.031 343.236 419.785 342.582 420.359C341.928 420.934 341.12 421.305 340.258 421.426C339.396 421.547 338.517 421.412 337.73 421.04C336.649 420.482 335.832 419.52 335.457 418.362C335.082 417.204 335.18 415.946 335.73 414.86Z" fill="#0060B7" class="svg-elem-101"></path>
        <path d="M336.95 421.039L338.189 421.623L342.496 412.487L341.257 411.903L336.95 421.039Z" fill="#263238" class="svg-elem-102"></path>
      </svg>

    </div>
    <div>
      <router-link class="white-btn" to="/">
        RETURN TO MAIN PAGE
      </router-link>
    </div>
  </div>
</template>

<script>
  export default {
    name: 'error',
    layout: 'empty',
  }
</script>

<style lang="scss" scoped></style>
